﻿/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html {
  color: #222;
  font-size: 1em;
  line-height: 1.4;
}

::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}

::selection {
  background: #b3d4fc;
  text-shadow: none;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle;
}

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

textarea {
  resize: vertical;
}

.browserupgrade {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}

iframe#paymentFrame {
  padding: 0;
  width: 750px;
  height: 1110px;
  border: none;
}

div.paymentFrame {
  position: relative;
}

div.paymentFrame div {
  position: absolute;
  top: 110px;
  left: 240px;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
.fa {
  outline: none;
}
.fa-times, .fa-sign-in {
  cursor: pointer;
}
a {
  text-decoration: none;
  color: #fff;
  border-bottom: 1px solid #ffe72d;
  cursor: pointer;
}
.appBody a {
  border: none;
  color: #404f84;
  text-decoration: underline;
}
html, body {
  height: 100%;
  min-height: 100%;
}
body {
  background-color: #6ca439;
  color: #fff;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 14px;
  font-weight: lighter;
  margin: 0;
}
.mainBody {
  min-height: 100%;
}
.contentBody {
  background-color: #404f84;
  padding: 15px 0;
  color: #fff;
}
public-page {
  height: 100%;
}
.homecontainer {
  height: 100%;
  position: absolute;
  width: 100%;
}
  .homecontainer > div.homeContent {
    position: absolute;
    right: 0;
    min-height: 100%;
    width: 30%;
    float: right;
    background-color: #6ca439;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
    .homecontainer > div.homeContent > div {
      padding: 50px 20px 50px 40px;
      max-width: 400px;
    }
  .homecontainer .backgroundImage {
    position: fixed;
    background-position: center bottom;
    top: 0;
    left: 0;
    width: 70%;
    height: 100%;
    background: #090909;
    color: #fff;
    z-index: -1;
  }
/*****
  LAMINEX
*****/
.darkGreen {
  color: #006d35;
}

.brightGreen {
  color: #6ca439;
}

.blue {
  color: #404f84;
}

.yellow {
  color: #FFE72D;
}

.darkGrey {
  color: #4D4D4F;
}
.appBody {
  background-color: #fff;
  color: #000;
}
h1 {
  font-size: 30px;
  font-weight: bold;
  text-transform: uppercase;
}
h2 {
  font-size: 22px;
  font-weight: bold;
}
.border h2, .rewardItem h2 {
  color: #006d35;
}
h3 {
  font-size: 16px;
  font-weight: normal;
  text-transform: uppercase;
}
.terms h3 {
  font-weight: bold;
}
.reports div {
  width:30%;
  margin:0 3% 20px 0;
  float:left;
}
button {
  text-align: center;
  color: #FFE72D;
  display: inline-block;
  background-color: transparent;
  padding: 5px 25px;
  border: 1px solid #FFE72D;
  border-radius: 15px;
  cursor: pointer;
}
button:disabled {
  opacity: .6;
}
.mainContainer button {
  border-color: #006d35;
  background-color: #006d35;
  color: white;
}
.border button, .variants button {
  border-color: #404f84;
  background-color: #fff;
  color: #404f84;
}
.mainContainer, .row, .greenBackground form {
  max-width: 1200px;
  padding: 15px 0; 
  margin: 0 auto;
}
.info {
  max-width: 60%;
  text-align: center;
}
.blueBackground {
  background-color: #404f84;
  color: #fff;
}
.greenBackground {
  background-color: #6ca439;
  color: #fff;
}
.border {
  border: 1px solid #C8C8C8;
  top: -60px;
  position: relative;
  background-color: #fff;
  width: 1000px;
  min-height: 200px;
  padding: 10px 30px
}
.blueTop {
  background: linear-gradient( to bottom, #404f84 0%, #404f84 70px, #fff 70px, #fff 100% );
}
.splitBackground {
  background: linear-gradient( to right, #6ca439 0%, #6ca439 50%, #404f84 50%, #404f84 100% );
  color: #fff;
}
  .splitBackground .column:last-child h3 {
    color: #6ca439;
    text-transform: uppercase;
  }
.column {
  width: 46%;
  padding: 0 2%;
  margin: 20px 0;
  float: left;
}
.column h2 {
  margin-top: 0;
}
.column:first-child {
  padding-left: 0;
  width: 48%;
}
.faq {
  display: block;
}
faq question {
  display: block;
  background-color: #6ca439;
  color: white;
  cursor: pointer;
  padding: 6px;
  margin: 10px 0;
}
faq answer {
  display: block;
  max-width: 800px;
  margin-bottom: 25px;
}
faq .fa {
  color: #fff;
  float: right;
  margin: 8px;
  font-size: 18px;
}
.pointsSummary {
  padding-top: 0;
}
.pointsSummary > .column {
  width: auto;
  min-width: 30%;
}
.pointsSummary > .column:first-child {
  border-right: 1px solid #fff;
}
.pointsSummary h1 {
  margin: 0;
  line-height: 30px;
}
.pointsSummary h3 {
  margin: 0;
}
.promotions {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  flex-wrap: wrap;
}
promotion {
  width: 48%;
  max-width: 48%;
  /*height: 300px;*/
  margin: 0 2% 2% 0;
  flex-grow: 1;
  background-color: #6ca439;
  color: #fff;
}
  promotion:nth-child(4n + 2), promotion:nth-child(4n + 3) {
    background-color: #006d35;
  }
.promotion > * {
  margin: 10px 30px;
}
table {
  border-collapse: collapse;
  margin-bottom: 50px;
  width: 100%;
}
  table td, table th {
    padding: 4px;
    border-left: 1px solid #DEDEDE;
    border-right: 1px solid #DEDEDE;
    border-bottom: 1px solid #DEDEDE;
    text-align: left;
  }
.displayTable td {
  border: none;
}
table td input {
  width: 90%;
}
table .header {
  background-color: #006d35;
  color: white;
  border-bottom: none;
}
  table .header td {
    text-align: center;
  }
table .header-light {
  background-color: #6ca439;
}
  table th {
    background-color: #4D4D4F;
    text-align: left;
    color: white;
  }
  table .footer {
    background-color: #9E9E9E;
    color: white;
    text-align: center;
  }
  table .footer td:first-child {
    text-align: right;
  }
  table .footer-white {
    background-color: white;
    color: #000;
  }
.border table tr:nth-child(odd) {
  background-color: #dedede;
}
.border .displayTable {
  width: auto;
}
.border table.displayTable tr {
  background-color: transparent;
}
.animate-show {
  overflow: hidden;
  max-height: 500px;
}

  .animate-show.ng-hide-add, .animate-show.ng-hide-remove {
    transition: max-height linear .5s;
  }

  .animate-show.ng-hide {
    max-height: 0;
  }
.header h2 {
  margin: 0 60px 0 0;
  border-bottom: 1px solid #fff;
}

.header .fa {
  float: right;
  height: 60px;
  width: 60px;
  border-radius: 32px;
  margin: -35px 0 0 0;
  font-size: 50px;
}
/*****
  END LAMINEX
*****/
/*****
  HEADER
*****/
header {
  background: url(/images/Background-1.jpg) no-repeat;
  background-size: cover;
  height: 300px;
  position: relative;
}
.appLogo {
  width:150px;
  cursor: pointer;
}
header img {
  padding-top: 30px;
  float: left;
}
  header nav ul {
    margin: 0;
    padding: 33px 0 0;
    text-transform: uppercase;
    list-style: none;
  }
  header nav ul li {
    float: right;
    cursor: pointer;
    margin-left: 30px;
    font-weight: bold;
  }
.menuBackground {
  background-color: #fff;
  color: #006d35;
  opacity: .9;
  position: absolute;
  height: 100%;
  width: 100%;
}
  .menuBackground nav ul {
    margin: 70px 0 0;
    padding: 0;
    float: right;
    text-align: right;
  }
  .menuBackground nav ul li {
    float: none;
    margin-bottom: 5px;
    font-size: 22px;
    cursor: pointer;
  }
header .fa {
  float: right;
  margin: 30px;
  font-size: 24px;
}
header h1 {
  text-align: center;
  margin-top: 130px;
}
header h2 {
  text-align: center;
  text-transform: uppercase;
}
/*****
  END HEADER
*****/
/*****
  FOOTER
*****/
tlc-footer {
  background-color: #D7D7D9;
  color: #000;
  display: block;
}
footer {
  width: 1200px;
  margin: 0 auto;
  padding: 20px 0;
}
footer nav ul {
  margin: 0;
  padding: 0;
  height: 30px;
  text-transform: uppercase;
  list-style: none;
}
footer nav ul li {
  float: left;
  margin-right: 37px;
  font-weight: bold;
  color: #404f84;
  cursor: pointer;
}
footer a {
  color: #000;
  border: none;
  text-decoration: underline;
}
  footer nav a {
    color: #404f84;
    text-decoration: none;
    border-bottom: none;
  }
/*****
  END-FOOTER
*****/
/*****
  FORM FIELDS
*****/
*::-webkit-input-placeholder { /* WebKit browsers */
  color: #FFE72D;
  opacity: .7;
}

*:-moz-placeholder { /* Mozilla Firefox <18 */
  color: #FFE72D;
  opacity: .7;
}

*::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: #FFE72D;
  opacity: .7;
}

*:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #FFE72D;
}
.ngErrors, .greenBackground .row .ngErrors {
  font-size: 12px;
  color: #404f84;
  font-weight: normal;
  margin-bottom: 10px;
}
.formly .column {
  width: 50%;
  padding: 0;
}
.field {
  margin-bottom: 25px;
}
  .field label {
    margin-top: 5px;
    text-transform: uppercase;
  }
  .search .field label {
    text-transform: none;
  }
.fieldContainer {
  width: 100%;
  margin: 0 0 3px;
}
textarea {
  padding: 8px 1% 8px 3%;
  display: block;
  width: 96%;
  height: 120px;
}
.field input, .field select, textarea {
  border: none;
  background-color: transparent;
  color: #FFE72D;
  border-bottom: 1px solid #FFE72D;
}

  .field input:focus, .field select:focus, textarea:focus {
    outline: none !important;
  }

.field input {
  padding: 8px 0;
  width: 96%;
}
.formly-field-checkboxHeader > label {
  float: right;
}
.formly-field-multiSelectDetails .headerWrapperContent, .singleRow .fieldContainer { 
  width: 85%; 
  float: right;
}
.singleRow .formly-field {
  width: 32%;
  float: left;
  margin-left: 2%;
}
.singleRow .formly-field:first-child {
  margin-left: 0;
}
.headerWrapperContent .multiSelect {
  width: 33%;
}
.multiSelect [type="checkbox"]:not(:checked) + label, .multiSelect [type="checkbox"]:checked + label {
  text-transform: uppercase;
}
h2 .sublabel {
  margin-left: 50px;
  font-weight: normal;
  font-size: 14px;
}
.required {
  display: inline-block;
  width: 5px;
}
.multiSelect {
  width: 50%;
  float: left;
  margin-bottom: 3px;
}
.formly-field-nolabel-checkbox {
  margin-bottom: 10px;
}
.row .field label {
  display: inline-block;
  margin-top: 5px;
  color: #fff;
  max-width: 27%;
}
.whiteBackground .row .field label {
  color: #000;
}
.row .field select {
  padding: 8px 1% 8px 3%;
  width: 100%;
}
.row .field input, .row .field select, .row textarea {
  border: 1px solid rgb(238,238,238);
  border-radius: 4px;
  outline-color: rgb(215,217,220);
  background-color: #fff;
  color: #000;
  padding: 8px;
}
.row .fieldContainer {
  width: 70%;
  margin: 0 0 3px;
  float: right;
}
.singleRow .fieldContainer {
  float: none;
  width: 100%;
}
.row .formly-field-text .fieldContainer {
  float: none;
  width: 100%;
}
.row .ngErrors {
  color: red;
}
.row *::-webkit-input-placeholder { /* WebKit browsers */
  color: #000;
  opacity: .7;
}

.row *:-moz-placeholder { /* Mozilla Firefox <18 */
  color: #000;
  opacity: .7;
}

.row *::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: #000;
  opacity: .7;
}

.row *:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #000;
}
.greenBackground .row .field label {
  width: 27%;
  text-align: right;
  text-transform: none;
}
/*****
  END FORM FIELDS
*****/
div.m-modals {
  background-color: rgba( 0, 0, 0, 0.8 );
  bottom: 0px;
  left: 0px;
  position: fixed;
  right: 0px;
  top: 0px;
}

  div.m-modals.ng-hide {
    background-color: rgba( 0, 0, 0, 0 );
  }

  div.m-modals.ng-hide-add.ng-hide-add-active,
  div.m-modals.ng-hide-remove.ng-hide-remove-active {
    transition: 250ms ease all;
  }

  div.m-modals > .modal {
    background-color: #FAFAFA;
    border-radius: 3px 3px 3px 3px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 20px 20px 20px 20px;
    position: fixed;
    left: 50%;
    margin-left: -200px;
    top: 200px;
    width: 400px;
  }

  div.m-modals.ng-hide > .modal.ng-enter {
    top: -200px;
    transition: 250ms ease top;
  }

    div.m-modals.ng-hide > .modal.ng-enter.ng-enter-active {
      top: 200px;
    }
.status-table {
  display: table;
  width: 100%;
  border-collapse: collapse;
}

.status-row {
  display: table-row;
  width: 100%;
  border: 1px solid #c0c0c0;
}

  .status-row:nth-child(odd) {
    background: #f0f0f0;
  }

  .status-row:hover {
    background: #f0f0ff;
  }

  .status-row:nth-child(odd):hover {
    background: #e0e0f0;
  }

  .status-row.head {
    background: #666666;
  }

    .status-row.head:hover {
      background: #666666;
    }

.status-col {
  display: table-cell;
  padding: 1px 3px;
  border: 1px solid #c0c0c0;
  empty-cells: show;
}

  .status-col .fa {
    font-size: 14px;
  }

.status-row.head .status-col {
  font-weight: bold;
  font-size: 18px;
  color: white;
}

  .status-row.head .status-col .fa {
    font-weight: bold;
    font-size: 20px;
    color: white;
  }

.status-row.item .status-col {
  font-size: 14px;
}

  .status-row.item .status-col .fa {
    font-size: 20px;
  }

  .status-row.item .status-col .tooltip-button .fa {
    font-size: 14px;
  }

.status-col.left {
  text-align: left;
}

.status-col.center {
  text-align: center;
}

.status-col.right {
  text-align: right;
}

/*****
  TARGET
*****/
.target {
  width: 500px;
  height: 30px;
  background-color: white;
  margin-bottom: 40px
}
.actual {
  height: 100%;
  background-color: #FFE72D;
  width: 0;
  transition: width 2s ease-in;
  position: relative;
  padding: 5px 0;
  top: -5px;
}
.actual > div {
  right: -15px;
  bottom: -29px;
  position: absolute
}
  .actual > span {
    color: #4D4D4F;
    float: right;
    margin: 6px;
    font-weight: normal;
  }
/*****
  END TARGET
*****/
/*****
  QUIZ
*****/
.questions {
  width: 1000px;
}
@media only screen and (max-width: 750px) {
  .questions {
    width: auto;
  }
}
.answers {
  list-style-type:lower-alpha;
}
  .answers.multiQuizSelect {
    list-style-type: none;
  }
.multiQuizSelect li {
  float: left;
  margin: 0 30px 30px 0;
}
.multiQuizSelect img {
  width: 98%;
  border-top: 2px solid #fff;
}
.answers li:hover {
  cursor: pointer;
  text-decoration: underline;
}
  .answers li:focus {
    outline: none;
  }
.correctAnswer {
  font-style: italic;
  font-weight: bold;
  color: #006d35;
}
.multiQuizSelect li > span {
  border: 2px solid #fff;
  width:135px;
  height:226px;
  display: inline-block;
  text-align:center;
}
.multiQuizSelect li span.answered {
  border: 2px solid #000;
}
/*****
  END QUIZ
*****/
/*****
  REWARDS
*****/
reward-category {
  width: 24%;
  height: 40px;
  margin: 0 1% 1% 0;
  float: left;
  background-color: #6ca439;
  color: #fff;
  cursor: pointer;
}
.category {
  margin: 10px 0 0 10px;
}
  .category .backgroundImage, .rewardHeader .backgroundImage {
    height: 36px;
    width: 36px;
    background-color: #fff;
    border-radius: 18px;
    float: right;
    margin: -8px 8px 0 0;
    background-size: 30px;
    background-repeat: no-repeat;
    background-position: center;
  }
  reward-category:nth-child(8n + 1), reward-category:nth-child(8n + 3), reward-category:nth-child(8n + 6), reward-category:nth-child(8n + 8) {
    background-color: #006d35;
  }
.rewardHeader {
  border-bottom: 1px solid #000;
}
  .rewardHeader h2 {
    margin: 0;
    color: #006d35;
  }
  .rewardHeader .backgroundImage {
    height: 60px;
    width: 60px;
    border-radius: 32px;
    border: 1px solid #000;
    margin: -35px 0 0 0;
    background-size: 50px;
  }
  .rewardContainer {
    max-width:1000px;
    margin: 0 auto;
  }
  .reward {
    width: 23%;
    height: 400px;
    margin: 0 2% 2% 0;
    float: left;
    text-align: center;
    cursor: pointer;
  }
  .reward h4 {
    height: 38px;
    margin: 0;
    font-weight: normal;
  }
  .reward > div {
    height: 230px;
    width: 100%;
    background-size: cover;
  }
  .reward > span {
    color: #006d35;
    font-weight: bold;
  }
  .rewardImage {
    max-width: 100%;
  }
.breadcrumb {
  margin: 15px 0 30px;
}
.breadcrumb a {
  text-decoration: none;
  font-weight: bold;
}
.rewardSort {
  float: right;
  margin: -25px 20px 0 0;
}
.rewardSort .fa {
  margin-left: 10px;
  font-size: 16px;
  cursor: pointer;
}
  .rewardSort .fa.active {
    font-weight: bold;
  }
.variants span {
  display: inline-block;
  border: 1px solid black;
  padding: 8px 15px;
  margin-right: 10px;
  cursor: pointer;
}

  .variants span.selected {
    background-color: black;
    color: #fff;
  }
  /*****
  END REWARDS
*****/

  /* ==========================================================================
   application styles
   ========================================================================== */


  [type="checkbox"]:not(:checked),
  [type="checkbox"]:checked {
    position: absolute;
    left: -9999px;
  }
 [type="checkbox"]:not(:checked) + label,
 [type="checkbox"]:checked + label {
  position: relative;
  padding-left: 30px;
  cursor: pointer;
  text-align: left;
}

/* checkbox aspect */
 [type="checkbox"]:not(:checked) + label:before,
 [type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left:0; top: 1px;
  width: 15px; height: 15px;
  border-radius: 3px;
  border:2px solid #FFE72D;
}
/* checked mark aspect */
  [type="checkbox"]:not(:checked) + label:after,
  [type="checkbox"]:checked + label:after {
    content: '✔';
    position: absolute;
    top: -3px;
    left: 4px;
    font-size: 18px;
    color: #FFE72D;
    transition: all .2s;
  }
/* checked mark aspect changes */
 [type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
 [type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
/* disabled checkbox */
 [type="checkbox"]:disabled:not(:checked) + label:before,
 [type="checkbox"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
}
 [type="checkbox"]:disabled:checked + label:after {
  color: #999;
}
 [type="checkbox"]:disabled + label {
  color: #aaa;
}
/* accessibility */
 [type="checkbox"]:checked:focus + label:before,
 [type="checkbox"]:not(:checked):focus + label:before {
  /*border: 1px dotted #FFE72D;*/
}
/* Loading Animation */

#loading {
  top: 50%;
  left: 50%;
  position: fixed;
  z-index: 100000;
}

#loading:before {
  position: fixed;
  z-index: 100001;
  content: "";
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0.6)";
  filter: alpha(opacity=0.2);
  opacity: 0.2;
  background-color: #000000;
}

.loader {
  margin: 60px auto;
  font-size: 10px;
  position: relative;
  text-indent: -9999em;
  border-top: 1.1em solid rgba(0, 0, 0, 0.2);
  border-right: 1.1em solid rgba(0, 0, 0, 0.2);
  border-bottom: 1.1em solid rgba(0, 0, 0, 0.2);
  border-left: 1.1em solid #000000;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}
.loader,
.loader:after {
  border-radius: 50%;
  width: 10em;
  height: 10em;
}

@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

/* ==========================================================================
   Media Queries
   ========================================================================== */
@media only screen and (max-width: 960px) {
}
@media only screen and (max-width: 750px) {
  .homecontainer > div:first-child {
    display: none;
  }
  .homecontainer > div.homeContent {
    width: 100%;
  }
  header nav ul {
    margin-right: 80px;
  }
  header nav ul li {
    float: none;
    text-align: right
  }
  header h1 {
    margin-top: 80px;
  }
  .menuBackground nav ul {
    margin: -20px 30px 0 0;
  }
  .target {
    width: 100%;
  }
  .column, .column:first-child  {
    width: 96%;
    padding: 20px 2%;
    margin: 0;
  }
  .splitBackground {
    background: none;
    background-color: #6ca439;
  }
  .splitBackground > .row > .column:first-child {
    background-color: #6ca439;
  }
  .splitBackground .column {
    background-color: #404f84;
  }
  reward-category {
    width:49%;
  }
  reward-category .backgroundImage {
    display: none;
  }
  .reward {
    width: 48%
  }
  promotion {
    width: auto;
    margin: 0 auto 2%;
  }
  footer {
    padding: 20px;
    width: auto;
  }
  footer nav ul {
    height: auto;
  }
  footer nav ul li {
    float: none;
  }
}

@media print,
  (-o-min-device-pixel-ratio: 5/4),
  (-webkit-min-device-pixel-ratio: 1.25),
  (min-resolution: 120dpi) {
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
  display: none !important;
  visibility: hidden;
}

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}

.invisible {
  visibility: hidden;
}

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  *zoom: 1;
}

/* ==========================================================================
  Print styles
  ========================================================================== */

@media print {
  *,
  *:before,
  *:after {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important;
  }

  a,
  a:visited {
    text-decoration: underline;
  }

  a[href]:after {
    content: " (" attr(href) ")";
  }

  abbr[title]:after {
    content: " (" attr(title) ")";
  }

  a[href^="#"]:after,
  a[href^="javascript:"]:after {
    content: "";
  }

  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }

  thead {
    display: table-header-group;
  }

  tr,
  img {
    page-break-inside: avoid;
  }

  img {
    max-width: 100% !important;
  }

  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }

  h2,
  h3 {
    page-break-after: avoid;
  }
}